CREATE TABLE [dbo].[zzSupplierEx]
(
[ID] [int] NOT NULL IDENTITY(1, 1),
[SupplierCode] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL CONSTRAINT [DF_SupplierEx_SupplierCode] DEFAULT (''),
[Title] [nvarchar] (200) COLLATE Chinese_PRC_CI_AS NULL CONSTRAINT [DF_SupplierEx_Title] DEFAULT (''),
[Reason] [nvarchar] (500) COLLATE Chinese_PRC_CI_AS NULL CONSTRAINT [DF_zzSupplierEx_Reason] DEFAULT (''),
[ProjectCode] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL CONSTRAINT [DF_zzSupplierEx_ProjectCode] DEFAULT (''),
[State] [int] NULL CONSTRAINT [DF_zzSupplierEx_State] DEFAULT ((0)),
[CheckPerson] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL CONSTRAINT [DF_zzSupplierEx_CheckPerson] DEFAULT (''),
[CheckDate] [datetime] NULL,
[CreateDate] [datetime] NULL CONSTRAINT [DF_SupplierEx_CreateDate] DEFAULT (getdate())
) ON [PRIMARY]
GO
ALTER TABLE [dbo].[zzSupplierEx] ADD CONSTRAINT [PK_SupplierEx] PRIMARY KEY CLUSTERED ([ID]) ON [PRIMARY]
GO
EXEC sp_addextendedproperty N'MS_Description', N'Ӧչ洢ƹӦϴĸԭϢ', 'SCHEMA', N'dbo', 'TABLE', N'zzSupplierEx', NULL, NULL
GO
EXEC sp_addextendedproperty N'MS_Description', N'Ӧ̱', 'SCHEMA', N'dbo', 'TABLE', N'zzSupplierEx', 'COLUMN', N'SupplierCode'
GO
EXEC sp_addextendedproperty N'MS_Description', N'', 'SCHEMA', N'dbo', 'TABLE', N'zzSupplierEx', 'COLUMN', N'Title'
GO
EXEC sp_addextendedproperty N'MS_Description', N'ԭ', 'SCHEMA', N'dbo', 'TABLE', N'zzSupplierEx', 'COLUMN', N'Reason'
GO
EXEC sp_addextendedproperty N'MS_Description', N'Ŀ', 'SCHEMA', N'dbo', 'TABLE', N'zzSupplierEx', 'COLUMN', N'ProjectCode'
GO
EXEC sp_addextendedproperty N'MS_Description', N'״̬', 'SCHEMA', N'dbo', 'TABLE', N'zzSupplierEx', 'COLUMN', N'State'
GO
EXEC sp_addextendedproperty N'MS_Description', N'', 'SCHEMA', N'dbo', 'TABLE', N'zzSupplierEx', 'COLUMN', N'CheckPerson'
GO
EXEC sp_addextendedproperty N'MS_Description', N'ʱ', 'SCHEMA', N'dbo', 'TABLE', N'zzSupplierEx', 'COLUMN', N'CheckDate'
GO
EXEC sp_addextendedproperty N'MS_Description', N'', 'SCHEMA', N'dbo', 'TABLE', N'zzSupplierEx', 'COLUMN', N'CreateDate'
GO
